Package pyhunspell

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See pyhunspell in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python3-pyhunspell-0.5.4-9.fc32
    • python(abi) = 3.8

Maintainers